// Eksemp1a.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;


int _tmain(int argc, _TCHAR** argv)
{
	cout << "   1\n";
	cout << "   2\n";
	cout << "   3\n";
	cout << "   4\n";
	cout << "   5\n";
	cout << "   6\n";
	cout << "   7\n";
	cout << "   8\n";
	cout << "   9\n";
	cout << "  10\n";
    getch();
	return 0;
}

